SYSWAIT(1)

NAME
syswait - execute a command, suspending termination until user input

SYNOPSIS
syswait message command

AVAILABILITY

Available only on Sun 386i systems running a SunOS 4.0.x release or earlier. Not a SunOS 4.1 release feature.

DESCRIPTION

syswait executes a specified command, suspending termination until the user types any character. message is the message prompting the user to type a character to terminate the command. command is the command to be executed.

EXAMPLE

The following example invokes a cmdtool and executes `ls *.c', but waits for the user to type a character before terminating the ls and closing the cmdtool window.

    cmdtool syswait "Press any key to quit..." "ls *.c" &